{
  "values": [
    "acesbs:prisma_steel_helmet",
    "acesbs:prisma_steel_chestplate",
    "acesbs:prisma_steel_leggings",
    "acesbs:prisma_steel_boots",
    "acesbs:ashen_steel_helmet",
    "acesbs:ashen_steel_chestplate",
    "acesbs:ashen_steel_leggings",
    "acesbs:ashen_steel_boots",
    "acesbs:fractal_diamond_helmet",
    "acesbs:fractal_diamond_chestplate",
    "acesbs:fractal_diamond_leggings",
    "acesbs:fractal_diamond_boots",
    "acesbs:hellfire_diamond_helmet",
    "acesbs:hellfire_diamond_chestplate",
    "acesbs:hellfire_diamond_leggings",
    "acesbs:hellfire_diamond_boots",
    "acesbs:berserkers_pauldron",
    "acesbs:wildfire_boots"
  ]
}